@charset "utf-8";

/* CSS Document */

p{FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 12px;}

div{FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 12px;}

input{FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 12px;}

textarea{FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 12px;}

form{FONT-FAMILY: Arial, Verdana, Helvetica; FONT-SIZE: 12px;}



* {margin:0px;

padding:0px;}

a{color:#000000;

text-decoration:none;}

a:hover{color:#a3a3a3;

text-decoration:none;}

img{border:0;}

li{list-style: none;}



body {

background:#fff url(../img/2px.jpg) repeat;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

margin:0;

padding:0;}



/* STRUCTURE */

#wrapper{

width:1000px;

margin:0 auto;

padding:0;

overflow:hidden;}

#banner{

background:url(../img/banner.jpg) bottom no-repeat;

width:1000px;

height:140px;

margin:30px 0 0 0; padding:0; text-align:right;}



#menu{

background:url(../img/menu.jpg) repeat-x;

width:1000px; height:34px;

margin:0; padding:0;}

.menu{

width:560px;

height:34px;

margin:0; padding:0;

overflow:hidden; float:left;}

.menu ul{

width:860px;

height:34px;

margin:0;

display:inline;

float:left;}

.menu li{

height:34px;

background:url(../img/kak.jpg) right top no-repeat;

margin:0;

padding:0 2px 0 0;

list-style:none;

line-height:30px;

overflow:hidden;

float:left;}

.menu li a{

padding:0 22px 0 22px;

height:33px;

color:#393939;

text-decoration:none;

font-weight:bold;

float:left;}

.menu li a:hover{

background:url(../img/hover.jpg) repeat-x;

height:33px;

padding:0 22px 0 22px;

color:#01a44a;

overflow:hidden;

float:left;}

.menu li a.active{

background:url(../img/hover.jpg) repeat-x;

height:33px;

padding:0 22px 0 22px;

color:#01a44a;

overflow:hidden;

float:left;}

.mdrop{

	width:210px;

	background:#fff;

	position:absolute;

	border-left:2px solid #01a44a;

	font:normal 12px Verdana;

	line-height:18px;

	z-index:100;

	visibility: hidden;

	text-transform:none;

	font-weight:normal;

	display:block;}

.mdrop a{

	width:210px;

	background:#fff;

	display: block;

	text-indent: 3px;

	border-bottom: 1px dotted #01a44a; /*THEME CHANGE HERE*/

	padding:5px 10px; margin:0;

	color:#555;

	text-transform:none;

	font-weight:normal;

	overflow:hidden;}

* html .mdrop{margin:1px 0 0 0;}

.mdrop a:hover{ /*THEME CHANGE HERE*/

	width:210px;

	background:#ffd950;

	color:#555;

	text-align:left;

	padding:5px 10px; margin:0;

	font-weight:normal;}

.lang{

	height:13px;

	margin:0 15px 0 0; padding:9px 0 12px 0; float:right;}

.vietnam{

	width:29px; height:13px;

	margin:0 10px 0 0; padding:0; float:left;}

.vietnam a{

	background:url(../img/vi-off.jpg) no-repeat;

	width:29px; height:13px;

	margin:0; padding:0; float:left;}

.vietnam a:hover{

	background:url(../img/vi-on.jpg) no-repeat;

	width:29px; height:13px;

	margin:0; padding:0; float:left;}

.vietnam a.active{

	background:url(../img/vi-on.jpg) no-repeat;

	width:29px; height:13px;

	margin:0; padding:0; float:left;}

.english{

	width:29px; height:13px;

	margin:0; padding:0; float:right;}

.english a{

	background:url(../img/en-off.jpg) no-repeat;

	width:29px; height:13px;

	margin:0; padding:0; float:right;}	

.english a:hover{

	background:url(../img/en-on.jpg) no-repeat;

	width:29px; height:13px;

	margin:0; padding:0; float:right;}	

.english a.active{

	background:url(../img/en-on.jpg) no-repeat;

	width:29px; height:13px;

	margin:0; padding:0; float:right;}	

	

#page{

background:#fff;

width:980px;

margin:2px 0 0 0; padding:20px 10px;

overflow:hidden;

display:block;}

#left{

width:200px;

margin:0; padding:0; float:left;}

	#cataloge{

		width:200px;

		margin:0; padding:0;

		overflow:hidden;}

	#cataloge .title{

		background:url(../img/folder_title.jpg) repeat-x;

		width:190px; height:30px;

		margin:0 0 1px 0; padding:0 0 0 10px;

		line-height:31px;

		font-weight:bold;

		font-family:Verdana, Geneva, sans-serif;

		color:#fff; text-transform:uppercase;}

	#cataloge ul{

		width:200px;

		list-style:none;

		margin:0; padding:0;}

	#cataloge ul li{

		width:200px;

		list-style:none;

		margin:1px 0 0 0; padding:0;

		display:block;

		float:left; overflow:hidden;}

	#cataloge .C1{

		background:url(../img/catabg.jpg) no-repeat;

		width:170px; float:left;

		margin:1px 0 0 0; padding:5px 10px 6px 20px;

		line-height:18px;

		font-weight:bold;

		color:#878787;

		border-bottom:1px solid #ddd;}

	#cataloge .C1 a{

		width:170px; float:left;

		color:#000;

		text-decoration:underline;}

	#cataloge .C1 a:hover{

		color:#01a44a;

		text-decoration:underline;}

		

	#cataloge .C2 a{

		background:#f8f7f7;

		width:175px; float:left;

		margin:0; padding:2px 10px 2px 25px;

		line-height:23px;

		color:#5a5959;}

	#cataloge .C2 a:hover{

		background:#f8f7f7;

		width:175px; float:left;

		margin:0; padding:2px 10px 2px 25px;

		line-height:23px;

		color:#01a44a;

		text-decoration:underline;}

	.table{

	background:#fff;

	width:198px;

	margin:10px 0 0 0; padding:0; overflow:hidden;

	border:1px solid #dce1e5;}

	.table .t_title{

	background:url(../img/cataloge.jpg) repeat-x;

	width:188px; height:31px;

	margin:0; padding:0 0 0 10px;

	line-height:31px;

	font-weight:bold;

	color:#000;

	text-transform:uppercase;}

	.t_list{

	width:198px;

	margin:0; padding:0;}

	.t_list ul{

	width:198px; list-style:none;

	margin:0; padding:0;}

	.t_list li{

	width:178px; list-style:none;

	display:block;

	margin:0; padding:10px; float:left;

	border-bottom:1px solid #dce1e5;}

	.tl_album{

		width:178px; margin:0; padding:0; text-align:center; font-size:11px;}

	.tl_album img{

		width:178px; margin:0; padding:0 0 4px 0; text-align:center; clear:right;}

	.t_list .RNL-photo{

	background:url(../img/nophoto.jpg) no-repeat;

	width:60px; height:60px;

	margin:0; padding:0; float:left;}

	.t_list .RNL-url{

	width:108px; height:60px;

	margin:0; padding:0; float:right;

	text-align:justify;

	overflow:hidden;}

	.t_list .RNL-url a{color:#4f5559;}

	.t_list .RNL-url a:hover{color:#000; text-decoration:underline;}

	

	

#right{

width:770px;

margin:0; padding:0; float:right;}

	#slideshow{

	width:770px;

	height:370px;

	margin:0 0 10px 0;

	padding:0;

	position:relative;}

	.ft-title {width: 748px;overflow:hidden; line-height:18px; text-align:center; font-style:normal; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; font-size:14px;}

	

	#r_left{

	width:560px;

	margin:0; padding:0; float:left;}

		.rl_table{

		width:558px;

		margin:0 0 10px 0; padding:0; overflow:hidden;

		border:1px solid #dce1e5;}

		.rlt_title{

		background:url(../img/cataloge.jpg) repeat-x;

		width:548px; height:31px;

		margin:0; padding:0 0 0 10px;

		line-height:31px;

		font-weight:bold;

		color:#00a34a;

		text-transform:uppercase;}

		.rlt_title a{

		color:#9fa0a3;

		text-decoration:none;}

		.rlt_title a:hover{

		color:#717070;

		text-decoration:underline;}		

		.about{

		width:538px; height:160px; 

		margin:0; padding:10px; overflow:hidden;}

		.aphoto{

		width:230px; height:160px; margin:0; padding:0; float:left; position:relative;}

		.aname{

		background:rgba(255,255,255,0.8);

		width:216px;

		margin:1px; padding:4px 6px;

		text-align:center; color:blue; font-weight:bold; line-height:16px;

		bottom:0; left:0; z-index:99; position:absolute;}	

		.ainfo{

		width:298px; height:160px; margin:0; padding:0; float:right; overflow:hidden; color:#56595c; text-align:justify;}

		.atext{

		width:298px; height:142px;

		margin:0; padding:0; overflow:hidden; float:left; line-height:16px;}

		.amore-vi{

		width:298px; height:18px; background:url(../img/readmore.jpg) bottom right no-repeat;

		margin:0; padding:0; float:left; text-align:right;}

		.amore-en{

		width:298px; height:18px; background:url(../img/readmore2.jpg) bottom right no-repeat;

		margin:0; padding:0; float:left; text-align:right;}

		

		.rlt_show{

		width:538px;

		margin:0; padding:10px;}

		.Hphoto{

		background:#c4c4c4;

		width:150px;

		height:100px;

		float:left;

		margin:0; padding:0;}

		.Htext{

		width:378px;

		height:100px;

		float:right;

		overflow:hidden;

		margin:0; padding:0;

		line-height:14px;

		color:#56595c;}

		.h1title{

		font-size:13px;

		margin:0 0 2px 0;

		padding:0;}

		.h1title a{

		color:#56595c;

		font-size:13px;

		padding:0;

		margin:0;

		line-height:16px;}

		.h1title a:hover{

		color:#000;

		font-size:13px;

		padding:0; text-decoration:underline;

		line-height:16px;}

		.readmore{

		background:url(../img/RMbgr.jpg) repeat-x;

		width:538px;

		float:left;

		height:11px;

		text-align:right;

		padding:0;

		margin-top:5px;

		margin-bottom:3px;}

		.related{

		width:538px;

		height:30px;

		overflow:hidden;

		margin:0 0 10px 0;

		padding:0;

		float:left;}

		.related ul{

		width:538px;

		display:block;

		margin:0;

		padding:0;

		overflow:hidden;}

		.related li{

		background:url(../img/dotnew.jpg) no-repeat;

		width:532px;

		list-style:none;

		margin:0;

		padding:0 0 0 6px;}	

		.related a{	

		width:532px;

		font-size:11px;

		color:#6d6d74;

		margin:0;

		padding:0 0 0 6px;}	

		.related a:hover{

		width:532px;

		font-size:11px;

		color:#000000;

		margin:0;

		padding:0 0 0 6px;}		

		

		#listnews{

		width:538px;

		margin:0; padding:10px;}

		#listnews ul{

		width:538px;

		margin:0; padding:0; list-style:none;}

		#listnews li{

		width:538px;

		margin:0; padding:0; display:block; float:left;}

		.list-news{

		width:538px; height:100px;

		margin:0 0 30px 0; padding:0;}

		/*CSS scott style pagination*/

		.nextpage{

		width:100%; height:30px;

		margin:10px 0 20px 0;

		text-align:center;

		float:left;

		font-family:Arial, Helvetica, sans-serif;}

		DIV.scott {

			PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center

		}

		DIV.scott A {

			BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; COLOR: #00a348; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none

		}

		DIV.scott A:hover {

			BORDER-RIGHT: #00a348 1px solid; BORDER-TOP: #00a348 1px solid; BORDER-LEFT: #00a348 1px solid; COLOR: #00a348; BORDER-BOTTOM: #00a348 1px solid; BACKGROUND-COLOR: #e3f2dd

		}

		DIV.scott A:active {

			BORDER-RIGHT: #00a348 1px solid; BORDER-TOP: #00a348 1px solid; BORDER-LEFT: #00a348 1px solid; COLOR: #638425; BORDER-BOTTOM: #00a348 1px solid; BACKGROUND-COLOR: #e3f2dd

		}

		DIV.scott SPAN.current {

			BORDER-RIGHT: #54be46 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #54be46 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #54be46 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #54be46 1px solid; BACKGROUND-COLOR: #54be46

		}

		DIV.scott SPAN.disabled {

			BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #f3f3f3 1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #f3f3f3 1px solid

		}	

		#news-detail{

		width:538px;

		margin:0; padding:10px;}
		#news-detail li{
		    background:url(../img/dotnew.jpg) no-repeat;
			padding:0 0 10px 15px;
			margin:10px 0 0 0;}
			

		.h1-news-detail{

			text-decoration:none;

			font-weight:bold;

			color:#56595c;

			font-size:120%;}	

		.h1-news-detail a{

			text-decoration:none;

			font-weight:bold;

			color:#56595c;}

		.h1-news-time{

			margin:0;

			padding:0;

			font-size:10px;

			color:#a3a3a3;}

		.news-people{

			width:100%;

			text-align:right;

			margin:5px 0 0 0;

			padding:0;

			font-size:12px;

			font-weight:normal;

			float:left;}

		.nMORE{width:100%; margin:10px 0; padding:0; font-size:12px; font-weight:normal; text-align:left; float:left;}

		.nMORE ul{

			width:538px;

			font-size:11px;

			line-height:15px;

			list-style:none;}

		.nMORE ul li{

			background: url(../img/li.jpg) no-repeat;

			width:531px;

			display:block;

			margin:0;

			padding:0 0 0 7px;}

		.nMORE a{text-decoration:none; color:#56595c;}

		.nMORE a:hover{color:#000; text-decoration:underline;}	

		

	

	#r_right{

	width:200px;

	margin:0; padding:0; float:right;}	

		#search{

		width:200px; height:32px;

		margin:0; padding:0;}

		.s1{

		background:url(../img/s1.jpg) no-repeat;

		width:158px; height:32px;

		margin:0; padding:0; float:left;}

		.input_search{

		background:none;

		width:120px; height:22px;

		padding:5px 5px 5px 33px;

		overflow:hidden;

		border:0;

		font-size:11px;

		line-height:14px;

		color:#a3a3a3;}

		.s2{

		width:32px; height:32px; 

		margin:0; padding:0; float:right;}

		.submit_search{

		background:url(../img/s2.jpg) no-repeat;	

		border:0px;

		width:32px;

		height:32px;

		margin:0;

		padding:0; cursor:pointer;}	



	#r_center{

	width:770px;

	margin:0; padding:0; float:left;}

		.rc_table{

		width:768px;

		margin:0 0 10px 0; padding:0; overflow:hidden;

		border:1px solid #dce1e5;}

		.rct_title{

		background:url(../img/cataloge.jpg) repeat-x;

		width:758px; height:31px;

		margin:0; padding:0 0 0 10px;

		line-height:31px;

		font-weight:bold;

		color:#00a34a;

		text-transform:uppercase;}

		.rct_title a{

		color:#9fa0a3;

		text-decoration:none;}

		.rct_title a:hover{

		color:#717070;

		text-decoration:underline;}	

		.rct_show{

		width:748px;

		margin:0; padding:10px; overflow:hidden;}

		.rct2_show{

		width:750px;

		margin:0; padding:9px; overflow:hidden;}

		.cform{

		background:url(../img/Kngang.jpg) repeat-x;

		width:748px;

		margin:20px 0 0 0;

		padding:20px 0 0 0;

		line-height:24px;}

		

		#album{

		width:760px;

		margin:0; padding:5px 4px; overflow:hidden; line-height:18px; color:#56595c;}

		#album ul{

		width:760px;

			margin:0; padding:0; overflow:hidden; display:inline; float:left;}

		#album li{

			height:157px;

			margin:0; padding:0 5px 10px 5px;

			overflow:hidden; display:inline; float:left;}

		#Pview{

			width:180px; height:157px;

			margin:0; padding:0;}

		.Pimg{

			background:url(../img/abg.jpg) no-repeat;

			width:178px; height:100px;

			margin:0; padding:1px 1px 11px 1px; position:relative;}

		.Ppng{

			background:url(../img/AlbumB.png) no-repeat;

			width:51px; height:38px;

			bottom:11px; right:1px; z-index:100; position:absolute;}	

		.Pinfo{

			width:180px; height:45px;

			margin:0; padding:0; overflow:hidden; line-height:16px;}

		.Pinfo a{color:#56595c;} .Pinfo a:hover{color:#000;}	

		.Pl{width:50%; float:left; font-size:9px; padding:1px 0 0 0; color:#bababc;}

		.Pr{width:50%; float:right; text-align:right; font-size:9px; padding:1px 0 0 0; color:#bababc;}

		

	

/**/

#footer{

background:#e8e8e8;

width:1000px;

margin:2px 0 0 0;

border-top:3px solid #e0a036;

padding:15px 0 8px 0;

text-align:center;

color:#01a449;

line-height:18px;}

#footer a{

color:#317023;

text-decoration:underline;

font-weight:bold;}

#footer a:hover{

color:#01a447;

text-decoration:none;

font-weight:bold;}